.boxFlex{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
.priceBox {
	width: 340px;
	margin-top: 20px;
}
.priceBox > p{
  min-height: 44px;
}
.priceBox .table-basic,
.priceBox .table-advanced{
	width: 100%;
	border-collapse: separate;
}
.priceBox .table-basic thead th{
	background: #666666;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}
.priceBox .table-basic tbody td{
	background: #fff;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  border-left: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  font-size: 115%;
}
.priceBox .table-advanced thead th{
	background: #d20039;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 10px 0; 
}
.priceBox .table-advanced thead th:not(:last-child){
	border-right: 1px solid #cacaca;
}
.priceBox .table-advanced tbody th{
	background: #fff;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  border-left: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  font-size: 115%;
}
.priceBox .table-advanced tbody td{
	background: #ffe6e6;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  color: #000;
  font-weight: bold;
  font-size: 110%;
  padding: 10px 0;
  text-align: center;
  font-size: 115%;
}
.priceBox .table-advanced tbody td .colorRed{
	color: #d20039;
}
.priceBox .table-advanced tbody td .ccplan-bgYellow {
  display: inline-block;
  position: relative;
  z-index: 1;
  color: #d20039;
}
.priceBox .table-advanced tbody td .ccplan-bgYellow:before {
  position: absolute;
  content: "";
  bottom: 3px;
  height: 6px;
  width: 100%;
  background: #fff952;
  z-index: -1;
}

.greyBoxArrow{
  position: relative;
  background: #ededed;
  padding: 10px;
}
.greyBoxArrow:after{
  content: "";
  position: absolute;
  bottom: -36px;
  left: 102px;
  border: 18px solid transparent;
  border-top: 18px solid #ededed;
}
.greyBoxArrow p{
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.375;   
}

.grid-cmn .col2.w420{
  width: 420px
}
.grid-cmn .col2.w260{
  width: 260px
}

/* 料金表 */
.pulan_head, .pulan_item {
  display: flex;
  justify-content: space-around;
}
.plan_contents {
  border: 2px solid #cacaca;
  position: relative;
}
.pulan_head {
  border-bottom: 2px solid #cacaca;
  padding: 8px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  background: #d20039;
  position: relative;
}
.pulan_head::before {
  content: "";
  background: #cacaca;
  position: absolute;
  top: 7px;
  right: 50%;
  width: 2px;
  height: 29px;
}
.pulan_item {
  border-top: 1px solid #cacaca;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 8px 100px;
}
.pulan_item:first-of-type {
  border: none;
}
.pulan_item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 49%;
  width: 10px;
  height: 10px;
  border: 4px solid #c03;
  border-left: transparent;
  border-bottom: transparent;
  transform: translate(-50%,-50%) rotate(45deg);
}
.pulan_item p {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 !important;
  text-align: right;
  width: 22%;
}
.pulan_item .price_item {
  width: 32%;
  color: #c03;
  padding-right: 10%;
}
.detail_days {
  text-align: center;
  display: block;
  font-size: 1.6rem;
  font-weight: bold;
  color: #c03;
  border-top: 2px solid #9a9a9a;
  background: #ffe6e6;
  padding: 0;
}
.detail_days a {
  color: #c03;
  display: inline-block;
  width: 100%;
  padding: 8px;
}
.detail_days.pulan_item::after {
  content: "\25b2";
  position: absolute;
  font-size: 0.8rem;
  top: 50%;
  left: 20px;
  width: 10px;
  height: 10px;
  transform: rotate(90deg);
  border: none;
}